Bug 1018477 - etcd bundles golang library code.google.com/p/goprotobuf which should be unbundled
etcd bundles golang library code.google.com/p/goprotobuf which should be unbu...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etcd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Cypret
Fedora Extras Quality Assurance
:
Depends On: 1018057
Blocks: 1018007
  Show dependency treegraph
 
Reported: 2013-10-12 08:22 EDT by Peter Lemenkov
Modified: 2013-10-20 05:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: etcd-0.1.2-5.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1018543 (view as bug list)
Environment:
Last Closed: 2013-10-20 05:25:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2013-10-12 08:22:49 EDT
Subj.
Comment 1 Matthew Miller 2013-10-14 11:18:46 EDT
Note that this is technically a dependency of go-raft (bug #1018540), not etcd directly.

Note You need to log in before you can comment on or make changes to this bug.